MediaWiki:Gadget-Mainpage.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
 
(One intermediate revision by the same user not shown)
Line 8: Line 8:
.skin-minerva .mainpage-container {
.skin-minerva .mainpage-container {
flex-direction: column;
flex-direction: column;
}
.skin-vector-legacy .mainpage-right {
width: 500px;
}
}